e-Liquid Kalkulátor futtatása Linux Mint-en

Fórum: 

Üdv mindenkinek!

Elnézést kérek, ha rossz helyre, vagy megfogalmazva teszem közzé a kérdésemet illetve kérésemet. Kezdő felhasználó vagyok! Ezt a programot
e-Liquid kalkulátor szeretném futtatni linuxon, de sehogyan sem sikerül. Tudna valaki segíteni, hogy hogyan kell feltelepíteni, hogy működjön is?

A segítséget és a válaszokat előre is köszönöm!

kimarite képe

RE: e-Liquid Kalkulátor futtatása Linux Mint-en

@mobiusz001 A Wine-nal
https://linuxmint.hu/sugo/wine
próbálkoznék először.
Aztán itt
http://vapingunderground.com/threads/e-liquid-calculator-on-linux.255036/
említenek egy másik alkalmazást.

Én ugyan nem találtam meg a Wine adatbázisban
https://www.winehq.org/search?q=E-liquid+Calculator
de ettől még telepíthető lehet. Próbálkozni kell. :-)

A Linux alternatívákra keresve, ezt találtam:
https://www.e-cigarette-forum.com/forum/threads/how-i-got-ejuice-me-up-t...
(https://www.e-cigarette-forum.com/forum/threads/ejuice-me-up-on-ubuntu.6...)

Másrészt szerintem belefér az is a történetbe, hogy írsz az E-liquid Calculator fejlesztőinek egy mail-t, hogy tessék már Linux alá is kiadni (vagy legalább a Wine-al kompatibilisen), mert igény az lenne, és jól járnátok ti is, stb.. Mert ez így neked nem jó, lehangolódsz. Mindenképpen érdekes olvasni a választ, akár biztató, akár nem. Levelezni jó. ;)

Értékelés: 

0
Még nincs értékelve
lazlo képe

RE: e-Liquid Kalkulátor futtatása Linux Mint-en

1ml/1 csepp koncentratum,vagyis tiz mlhez tiz csepp...ehhez nemkell kalkulator...esetleg vasarolsz kesz e-liqvideket...mondjuk nhoss-t.megfelelo nikotintartalommal...ezek az appok a teljesen feleslegesek.és amugy se szeret mindenki kotyvasztani liqvideket,amikor kaphato...

 

p.s-minimum egy napig hagyd allni...pááá 

Értékelés: 

5
Átlag: 5 (1 szavazat)
kimarite képe

Az e-Liquid Kalkulátor telepítése a Linux Mint alatt

@mobiusz001 Telepíted a Wine alkalmazást (Wine is Not Windows Emulator)

sudo apt-get install wine

A következő lépések sorrendje fontos és az alábbi.

-- letöltöd: Microsoft .NET Framework 3.5 Service Pack 1 (Full Package) | (231MB)

wget -c http://download.microsoft.com/download/2/0/e/20e90413-712f-438c-988e-fdaa79a8ac3d/dotnetfx35.exe

-- átnevezed, mert mindkét letöltendő telepítőnek ugyanaz a neve

mv dotnetfx35.exe dotnetfx35_sp1.exe

-- telepíted: Microsoft .NET Framework 3.5 Service Pack 1 (Full Package) | (231MB)

wine dotnetfx35_sp1.exe

-- letöltöd: Microsoft .NET Framework 3.5 (Full Package) | (197MB)

wget -c http://download.microsoft.com/download/6/0/f/60fc5854-3cb8-4892-b6db-bd4f42510f28/dotnetfx35.exe

-- telepíted: Microsoft .NET Framework 3.5 (Full Package) | (197MB) - nem szükséges átnevezni

wine dotnetfx35.exe

-- letöltöd: e-Liquid kalkulátor (ZIP)

wget -c http://www.eliquidcalculator.hu/Downloads/eLiquidCalcSetup.zip

-- kibontod: e-Liquid kalkulátor

unzip eLiquidCalcSetup.zip

-- telepíted: e-Liquid kalkulátor (EXE)

wine setup.exe

-- így is lehetne .. (MSI), de elég egyszer telepítened - én az EXE-t használtam

wine msiexec /i eLiquidCalcSetup.msi

-- vagy így (itt a Ctrl + C a folyamat megszakítása)

wine start eLiquidCalcSetup.msi

-- a telepítés végén beállítod mindenkinek vagy csak magadnak, és indítod (menüből):

Nem szakácskodtam vele ;), hiányossága egy van szerintem, hogy csak az ablakát csak bezárni lehet, azaz a panelra tenni nincs _ gombja. De máshogy le lehet tenni a panelra ..., könnyen rájössz.

Enjoy :-)

Források:
https://appdb.winehq.org/objectManager.php?sClass=version&iId=10166
http://www.eliquidcalculator.hu/Download.aspx

-----

A NetFramework és a javítócsomag (SP1) telepítése során hibák jelentkezhetnek, de ettől függetlenül a telepítés végbemegy. A 'winbind' csomagot hiányolja a telepítő, ha gondolod, telepítsd (minden előtt):

sudo apt-get install winbind

A jelzés:

err:winediag:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.

Továbbá a

wine msiexec /i eLiquidCalcSetup.msi 

parancs hiba -korábbi- jelzése

err:msi:ITERATE_Actions Execution halted, action L"VSDCA_VsdLaunchConditions" returned 1603

NetFramework hiányra utal, de ez az alkalmazás függősége, telepíteni szükséges.

Értékelés: 

0
Még nincs értékelve